% incipit for bassus.abc
% written by writeincipit.sh on Tue Apr 23 17:32:39 EDT 2002, with RANGEONLY = false
originalclef=\notes{\clef "mensural2_f"}
firstnote=\notes{   g2    }
range=\notes{<bes,4 bes4>}
modernclef=\notes{\clef "bass"}
keysignature=\notes{\key g \minor }
timesignature=\notes{\time 2/2  }
%incipit template /home/lconrad/incipit.ly 
incipitwords=\lyrics{ _ _ }
%use this only if necessary
%\property Score.barAlways=##t
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\property Staff.barCheckNoSynchronize=##f
\bar "|."
%\property Staff.barCheckNoSynchronize=##t
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
|
\property Score.currentBarNumber = #1
}

%end incipit
#(set! point-and-click line-location)
\header {
	composer = "William Byrd (1543-1623)"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Psalms, Songs and Sonnets. (1611)"
	tagline = "Lily was here 1.5.52 -- automatically converted from ABC"
	title = "Come to me grief for ever\\\\Elegy for Sir Philip Sydney, d. 1586\\\\Bassus"
}
wordsdefaultVA = \lyrics  {
\incipitwords
"1. Come" to me, grief, for e- ver, for e- ver, Come to me, grief, for e- ver,  
Come to me, tears, day and night,  
Come to me, plaint, ah help-  less, help-  less,  
Just grief, heart's tears, plaint wor-  thy, plaint wor-  thy. Just grief, heart tears, Just grief, heart tears, plaint  _   _  wor-  thy. Just grief, heart's tears, plaint wor-  thy,  
}
wordsdefaultVB = \lyrics  {
\incipitwords
"2. Go" from me dread to die now, to die now Go from me dread to die now,  
Go from me care to live more,  Go from me joys all on earth, on earth,  
Sid-  ney, O Sid-  ney is dead. is  _  dead. Sid-  ney, Sid-  ney, Sid-  ney, Sid-  ney, is  _   _  dead.  _  Sid-  ney, O Sid-  ney is dead.  
}
wordsdefaultVC = \lyrics  {
\incipitwords
"3. He" whom the court a- dorn- ed, a- dorn- ed, He whom the court a- dorn- ed,  
He whom the coun-  try court-  is'd,  
He who made hap-  py his friends, his friends,  
He that did good to all men, to all men. He that did good, He that did good to  _   _  all men. He that did good to all men.   
}
wordsdefaultVD = \lyrics  {
\incipitwords
"4. Sid-" ney, the hope of land strange, of land strange. Sid- ney, the hope of land strange,  
Sid-  ney, the flower of En-  gland,  
Sid-  ney, the spirit he-  ro-  ic, ro-  ic,  
Sid-  ney is dead, o dead, dead, o dead, dead. Sid-  ney is dead, Sid-  ney is dead, O  _   _  dead, dead. Sid-  ney is dead, o dead, dead.  
}
wordsdefaultVE = \lyrics  {
\incipitwords
"5. Dead?" No, no but re- no- med, re- no- med, Dead? No, no but re- no- med  
With the a-  noint-  ed o-  ned:  Ho-  nour on earth at his feet, his feet,  
Bliss e-  ver-  last-  ing his seat, ting his seat. Bliss e-  ver-  last, Bliss e-  ver-  last-  ing  _   _  his seat. Bliss e-  ver-  last-  ing his seat.  
}
wordsdefaultVF = \lyrics  {
\incipitwords
"6. Come" to me, grief, for e- ver, for e- ver, Come to me, grief, for e- ver,  
Come to me, tears, day and night,  
Come to me, plaint, ah help-  less, help-  less,  
Just grief, heart's tears, plaint wor-  thy, plaint wor-  thy. Just grief, heart tears, Just grief, heart tears, plaint  _   _  wor-  thy. Just grief, heart's tears, plaint wor-  thy,  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Score.defaultBarType="empty"
\incipit

% %gchordfont Helvetica 12 box
 % %MIDI gchord off
 % %MIDI nobarlines
 % %MIDI transpose -24
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 \key g \minor \clef bass
   g2    f4    g4    c2    d2    b,2    c2    c1    g2    g2    g1    c2    d2  
  ees2    bes2    g1    ees2      f2      bes,2 ^"\fbox{\large A}"   f2    c2    g2    c2    
c2      f1    f2    g2    d2    e2    f2    g2    d2    d2      g2    e!2    a2 
   d2      g1 ^"\fbox{\large B}"   c2    d2    g4    c4    d2    g2    e!2    f2    d2    g2  
  c2    d2.    g4    c4    d4    a2    d2    g2    c2    d2    bes,2    c2    
d1    g2    g2 ^\fermata   \bar "|."       
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	  { \wordsdefaultVB }
	  { \wordsdefaultVC }
	  { \wordsdefaultVD }
	  { \wordsdefaultVE }
	  { \wordsdefaultVF }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
