% incipit for tenor.abc
% written by writeincipit.sh on Tue Apr 23 17:32:34 EDT 2002, with RANGEONLY = false
originalclef=\notes{\clef "mensural2_c4"}
firstnote=\notes{   bes2    }
range=\notes{<d4 f'4>}
modernclef=\notes{\clef "G_8"}
keysignature=\notes{\key g \minor }
timesignature=\notes{\time 2/2  }
%incipit template /home/lconrad/incipit.ly 
incipitwords=\lyrics{ _ _ }
%use this only if necessary
%\property Score.barAlways=##t
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\property Staff.barCheckNoSynchronize=##f
\bar "|."
%\property Staff.barCheckNoSynchronize=##t
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
|
\property Score.currentBarNumber = #1
}

%end incipit
#(set! point-and-click line-location)
\header {
	composer = "William Byrd (1543-1623)"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef C on fourth line"
	origin = "Psalms, Songs and Sonnets. (1611)"
	tagline = "Lily was here 1.5.52 -- automatically converted from ABC"
	title = "Come to me grief for ever\\\\Elegy for Sir Philip Sydney, d. 1586\\\\Tenor"
}
wordsdefaultVA = \lyrics  {
\incipitwords
"1. Come" to me, grief, for e- ver, for _ e- ver,  
Come to me, tears, day and night, day and  night, day and  _   _  night,   
Come to me, plaint, Come to me, plaint, ah help-  _  less,  
Just grief, heart's tears, plaint  _   _  wor-  _   _  thy.          Just grief, heart's tears, plaint wor-   thy, plaint wor-  _  thy.   Just grief, heart's tears, plaint wor-  thy. plaint  _   _  wor-  thy.   
}
wordsdefaultVB = \lyrics  {
\incipitwords
"2. Go" from me dread to die now, to _ die now,  
Go from me care to live more, to live more, to live  _   _  more,  
Go from me joys, Go from me joys,  all on  _  earth,  
Sid-  ney, O Sid-   ney  _    _  is  _   _  dead. Sid-  ney, O Sid-  ney is dead, Sid-  ney  is dead. Sid-  ney, O Sid-  ney,  is dead, Sid-  _  ney  is dead.   
}
wordsdefaultVC = \lyrics  {
\incipitwords
"3. He" whom the court a- dorn- ed, a- _ dorn- ed,  
He whom the coun-  try court-  is'd, try court-  is'd, try court-  _   _  is'd,  
He who made hap-  He who made hap-  py his   _  friends,  
He that did good to  _   _  all  _   _  men.  He that did good to all men, to all  _  men. He that did good to all men, to  _   _  all men.   
}
wordsdefaultVD = \lyrics  {
\incipitwords
"4. Sid-" ney, the hope of land strange, of _ land strange  
Sid-  ney, the flow'r of En-  gland, of En-  gland, of En-  _   _  gland,  
Sid-  ney, the sp'rit, Sid-  ney, the sp'rit he-  ro-  _  ic,  
Sid-  ney is dead, o  _   _  dead,  _   _  dead.  Sid-  ney is dead, o dead, dead, o dead  _  dead. Sid-  ney is dead, o dead, dead, O  _   _  dead, dead.   
}
wordsdefaultVE = \lyrics  {
\incipitwords
"5. Dead?" No, no but re- no- med, re- _ no- med,  
With the a-  noint-  ed o-  ned: a-  noint-  ed, a-  noint-  _   _  ed  
Ho-  nour on earth, Ho-  nour on earth at his  _  feet,  
Bliss e-  ver-  last-  ing  _   _  his  _   _  seat. Bliss e-  ver-  last-  ing his  seat, his  _   _  seat. Bliss e-  ver-  last-  ing his seat, bliss  _   _  his seat.   
}
wordsdefaultVF = \lyrics  {
\incipitwords
"6. Come" to me, grief, for e- ver, for _ e- ver,  
Come to me, tears, day and night, day and night, day and  _   _  night,  
Come to me, plaint, Come to me, plaint, ah help-  _  less,  
Just grief, heart's tears, plaint  _   _  wor-  _   _  thy.          Just grief, heart's tears, plaint wor-   thy, plaint wor-  _  thy.   Just grief, heart's tears, plaint wor-  thy. plaint  _   _  wor-  thy.   
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Score.defaultBarType="empty"
\incipit

% %gchordfont Helvetica 12 box
 % %MIDI gchord off
 % %MIDI nobarlines
 % %MIDI transpose -12
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 \key g \minor \clef "G_8"
   bes2    a4    bes4    c'2    a2    g2    g2    c'2    ees'2    d'2    d'2    
    r1   r\breve   d'2    c'4    d'4    ees'2    d'4    c'4      bes2 ^"\fbox{\large A}"   
c'1    b2    c'2    c'2.    a4    c'4    bes4    a4      f'4    d'4    e'4    
f'4    d'4    c'4    bes4    a4    c'4    bes4    g4    a2      d'2    b!1    
cis'2    d'2      b!4. ^"\fbox{\large B}"   c'8    d'2    c'4    g2    fis4    g2    r4   d'2 
   b!2    c'2    a2    d'4    d'2    c'2    r4   a2    g2    d'2    cis'!4    
d'2    b!2    c'4    a2    d2    g2    c'4    f4    g4    d'2    d'2    d'2 
^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	  { \wordsdefaultVB }
	  { \wordsdefaultVC }
	  { \wordsdefaultVD }
	  { \wordsdefaultVE }
	  { \wordsdefaultVF }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
